# システム要件

サポートするプレイヤーのバージョンは、直近3マイナーバージョンです。一例として、最新のバージョンがv1.15.0の場合は、v1.13.0からv1.15.0をサポート対象とします。

ブラウザのバージョンは最新にすることを推奨します。本章以降の内容は、リリース時点におけるブラウザの最新バージョンで動作を確認しています。プレイヤーのシステム要件は以下の通りです。

OS ブラウザ  MP4   HLS  DASH
(Widevine)
DASH
(PlayReady)
Windows 10 Chrome ×
Firefox ×
Edge
Windows 11 Chrome ×
Firefox ×
Edge(※3)
macOS 12.x 〜 14.4.1 Chrome ×
Firefox ×
Safari × ×
Edge ×
Chrome OS Chrome ×
Android 8.x 〜 14(※1) Chrome ◯(※4) ×
Edge × ×
WebView(※2) × ×
iOS 15.x ~ 17.4.1(※1) Chrome × ×
Safari × ×
Edge × ×
WebView(※2) × ×
iPadOS 15.x ~ 17.4.1(※1) Chrome × ×
Safari × ×
Edge × ×
WebView(※2) × ×

(※1)対応機種は、Android/iOS/iPadOSが搭載されたスマートフォン、タブレットです。

(※2)WebView上で実行する場合の詳細は、「ULIZA Player (HTML5) WebViewインテグレーションガイド (opens new window)」を参照してください。

(※3)Edgeの「Internet Explorerモード」はサポート対象外です。

(※4)DASH(Widevine)の再生に問題があると確認できた機種は以下の通りです。
   701SO